<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JS DOM Activity</title>
</head>
<body>
	<form>
<span>Full Name:</span>
	<h3 id="full-name-display"></h3>
	<span id="label-first-name" required>First Name:</span>
	<br>
	<input type="text" id="txt-first-name"/>
	<br>
	<span id="label-last-name" required>Last Name:</span>
	<br>
	<input type="text" id="txt-last-name" />
	<br>
	<br>
	<button id="submit-btn">Submit</button>
	</form>

<script type="text/javascript" src="activity.js"></script>
</body>
</html>